package com.cim.idm.wmspackage.productpacking.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductPackingHistoryKey extends FieldAccessor implements HistoryKeyInfo {
	private String siteName;
	private String productPackingName;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
//	public String getPackingGroupName() {
//		return packingGroupName;
//	}
//	public void setPackingGroupName(String packingGroupName) {
//		this.packingGroupName = packingGroupName;
//	}
	public String getTimeKey() {
		return timeKey;
	}
	public String getProductPackingName() {
		return productPackingName;
	}
	public void setProductPackingName(String productPackingName) {
		this.productPackingName = productPackingName;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
}
